
<style type="text/css">

#menu1 {
  padding: 0;
  margin: 0;
}

#menu1, menu1 ul {
  list-style: none;
  margin: 0; 
  padding: 0;
}

#menu1 li {
  float: left;
  text-align: center;
  position: relative;
  width: 93px;
  border: 1px outset #888888;
  background-color: #008866;
  color: black;
  font-weight: Bold;
  font-size: 13px;
}

#menu1 a:link, #menu1 a:visited {
  display: block;
  text-decoration: none;
  color: white;
}

#menu1 ul{
  display: none;
  position: absolute;
  margin-left: -30px;
  list-style: none;
  padding: 0;
}

#menu1 ul li {
  float: none;
  text-align: center;
  border-bottom: 1px solid black;
  hover background-color: #dd0000;
  font-size: 100%;
  font-weight: Bold;
  width: 125px;
  margin-bottom: -4px;
  padding: 0;
}

#menu1 a:hover {
  background-color: #FFFFF6;
  color: black;
}

#mail {
  position: absolute;
  top: 12em;
  left: 4em;
}

#questions {
  margin-left: 15em;
  margin-top: 2em;
  color: #008866;
}

#gangs {
  margin-left: 13em;
  margin-top: 2em;
  color: #008866;
}

#donate {
  margin-left: 15em;
  margin-right: 15em;
  margin-top: 2em;
  color: #008866;
}

#links {
  margin-left: 15em;
  margin-top: 2em;
}

#links H3 {
  color: #008866;
}

#stats {
  margin-left: 15em;
  margin-right: 15em;
  margin-top: 2em;
}

#stats H2 {
  color: #008866;
}
  
H1{
  color: #008866;
}
</style>